version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%project--perl-depends-$1.tar.gz%,\
	dversionmangle=s/\+git[0-9a-f]+$//" \
	https://github.com/jaalto/project--perl-depends/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
